Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes

# Package play.db.evolutions.exceptions

Exception Summary
InconsistentDatabase
InvalidDatabaseRevision

Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly